:root {
  --main-color: #cc0613;
  --body-color: #ffffff;
  --lighter-background-color: #6898D1;
  --hovering-color: #5983b6;
  --nav-shell-select-color: #8d060e;
  --header-color: #000000;
  --signal-red: #9f3a38;
  --oops-color: red;
  --pop-up-link: #0088ce;
  --link-color: #6898d1;
  --button-font-color: #ffffff;
}

body {
  background-color: var(--body-color);
  background: var(--body-color);
  font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
}

body a {
  font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
}

body label {
  font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
}

.ui.primary.button {
  background-color: var(--lighter-background-color) !important;
}

.ui.error.message {
  color: var(--signal-red) !important;
}

._3fQik {
  background: var(--lighter-background-color) !important;
}

._2_Ja7 {
  background: var(--lighter-background-color) !important;
}

._23-Ja {
  background: var(--lighter-background-color) !important;
}